
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@／共 %{value2}@";

/* Add */
"4n1-zr-mD5.title" = "好";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "您可在 字型資訊 > 字型 > 自訂參數 > Axes 加入更多變化軸";

/* Master */
"C1Y-M7-QWE.title" = "母版";

/* Add Other Font… */
"Pax-cg-F4K.title" = "新增自其他字型";

/* Cancel */
"RrO-EN-3Mi.title" = "取消";

/* Add Masters… */
"WJk-zi-L4i.title" = "新增母版…";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "複製選取處";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@／共 %{value2}@";

/* Hide inactive */
"sog-wJ-vas.title" = "隱藏非啟用項目";

/* Add Master */
"uZh-Oy-9h9.title" = "新增主版";

